@charset "UTF-8";
#page .ttl {
  font-size: 3rem;
  text-align: center;
  color: #0D155A;
  font-weight: bold;
  margin-bottom: 80px;
  display: none;
}
#page .title {
  font-weight: bold;
}
#page .title.line {
  position: relative;
  text-align: center;
}
#page .title.line > span {
  position: relative;
  display: inline-block;
  padding: 1.5rem 1rem;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 50px;
}
#page .title.line > span:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: "";
  background-image: repeating-linear-gradient(-45deg, #000, #000 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  backface-visibility: hidden;
}
#page .title.monitort {
  margin: 0 0 30px;
  text-align: center;
  font-size: 2.6rem;
  color: #008FC8;
}
#page .tpl-checkbox__input {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
#page input[type=text], #page input[type=email], #page select, #page textarea {
  border: solid 1px #0D155A;
  width: 100%;
  padding: 5px 15px;
  transition: all 0.2s;
  background: #FFF;
}
#page input[type=text]:focus, #page input[type=email]:focus, #page select:focus, #page textarea:focus {
  border-color: #03C;
  background: #ebf1ff;
  outline: none;
  transition: all 0.2s;
}
#page input[type=radio] {
  width: 20px;
  height: 20px;
  margin-right: 15px;
}
#page select {
  position: relative;
}
#page select:after {
  display: block;
  position: absolute;
  content: "sss";
  top: 0;
  right: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 7.5px 0 7.5px;
  border-color: #03C transparent transparent transparent;
}
#page .formList {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
#page .formList dt {
  width: 10em;
  margin-bottom: 20px;
}
#page .formList dd {
  width: calc(100% - 10em);
  margin-bottom: 20px;
}
#page .error {
  color: red;
}
#page button.submit {
  display: block;
  width: 60%;
  height: 80px;
  line-height: 80px;
  margin: 0 auto 50px;
  text-align: center;
  color: #FFF;
  font-size: 2.6rem;
  font-weight: bold;
  background: #D5931A;
  border-radius: 20px;
  transition: all 0.3s ease;
}
@media (min-width: 521px) {
  #page button.submit button.submit:hover {
    font-size: 2.8rem;
    transition: all 0.3s ease;
  }
}
#page button.backBtn {
  display: block;
  width: 40%;
  height: 60px;
  line-height: 60px;
  margin: 80px auto 50px;
  text-align: center;
  color: #D5931A;
  font-size: 2.2rem;
  font-weight: bold;
  background: #FFF;
  border: solid 2px #D5931A;
  border-radius: 20px;
  transition: all 0.3s ease;
}
@media (min-width: 521px) {
  #page button.backBtn button.submit:hover {
    font-size: 2.4rem;
    transition: all 0.3s ease;
  }
}
#page.page-contact .formWrap {
  padding: 80px 20px 80px;
  border-radius: 30px;
  background: #eeeeee;
}
#page.page-contact .message {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 80px;
  text-align: center;
}
#page.page-contact fieldset {
  border: none;
  padding: 0;
  margin: 0 0 50px;
  text-align: center;
}
#page.page-contact .radio-inline__input {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}
#page.page-contact .radio-inline__label {
  display: inline-block;
  width: 200px;
  margin-right: 20px;
  padding: 10px 20px;
  border: solid 2px #b54a4a;
  background: #FFF;
  color: #b54a4a;
  font-size: 2.2rem;
  border-radius: 10px;
  transition: all 0.2s;
}
#page.page-contact .radio-inline__input:checked + .radio-inline__label {
  background: #B54A4A;
  color: #fff;
}
#page.page-contact .radio-inline__input:focus + .radio-inline__label {
  outline-color: #4D90FE;
  outline-offset: -2px;
  outline-style: auto;
  outline-width: 5px;
}
#page.page-contact .user-info {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 20px;
}
#page.page-contact .product .product_check {
  text-align: center;
  margin-bottom: 50px;
}
#page.page-contact .product .logo {
  display: flex;
  justify-content: center;
  margin: 0 auto 80px;
}
#page.page-contact .product .logo.photo25 {
  width: 350px;
}
#page.page-contact .product .logo.harpos {
  width: 250px;
}
#page.page-contact .product .photo {
  max-width: 500px;
  margin: 0 auto 100px;
}
#page.page-contact .product .photo .itemBlockWrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
}
@media (max-width: 521px) {
  #page.page-contact .product .photo .itemBlockWrap {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
#page.page-contact .product .photo .itemBlock {
  display: block;
}
#page.page-contact .product .photo .itemBlock .item-size {
  line-height: 50px;
}
#page.page-contact .product .harpos {
  max-width: 600px;
  margin: 0 auto 100px;
}
#page.page-contact .product .harpos .item-size {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
#page.page-contact .monitor {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 80px;
  position: relative;
  padding: 40px 15px 60px;
  border-top: solid 5px #008FC8;
  border-bottom: solid 5px #008FC8;
  text-align: center;
}
#page.page-contact .monitor:before, #page.page-contact .monitor:after {
  content: "";
  position: absolute;
  top: -10px;
  width: 5px;
  height: calc(100% + 20px);
  background-color: #008FC8;
}
#page.page-contact .monitor:before {
  left: 10px;
}
#page.page-contact .monitor:after {
  right: 10px;
}
#page.page-contact .monitor .info {
  font-size: 1.8rem;
  line-height: 1.8;
  margin-bottom: 80px;
}
#page.page-contact .monitor a {
  text-decoration: underline;
  color: rgb(223, 42, 177);
}
#page.page-contact .monitor .monitor_add {
  font-size: 2rem;
  font-weight: bold;
}
#page.page-contact .monitor .detail {
  margin: 80px auto;
  font-size: 1.6rem;
}
#page.page-contact .monitor .detail .title {
  font-size: 2rem;
  margin-bottom: 20px;
  color: #B54A4A;
}
#page.page-contact .monitor .detail .kiyaku {
  width: 80%;
  max-width: 600px;
  margin: 0 auto 60px;
}
#page.page-contact .monitor .detail .kiyaku li {
  margin-bottom: 10px;
}
#page.page-contact .monitor .detail .monitor_check {
  margin-bottom: 80px;
  font-weight: bold;
  font-size: 2rem;
}
#page.page-contact .monitor .detail .monitor_info {
  width: 50%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
#page.page-contact .monitor .detail .monitor_info .title {
  color: initial;
}
#page.page-contact .monitor .detail .monitor_info .inner {
  width: 14em;
  text-align: left;
}
#page.page-contact .monitor .detail .monitor_info .inner .age {
  margin: 0 auto;
  font-size: 1.8rem;
}
#page.page-contact .monitor .detail .monitor_info .inner .seibetu {
  margin: 0 auto;
  font-size: 1.8rem;
}
#page.page-contact .monitor .detail .monitor_info .title {
  margin-bottom: 20px;
}
#page.page-contact .monitor .detail .monitor_comment {
  width: 70%;
  margin: 0 auto;
  text-align: left;
}
#page.page-contact .monitor .detail .monitor_comment .title {
  color: initial;
}
#page.page-contact .content {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
#page.page-contact .payment-method {
  width: 100%;
  max-width: 1000px;
  margin: 50px auto 0;
}
#page.page-contact .payment-method dd label:first-of-type {
  margin-right: 40px;
}
#page.page-contact .userfile {
  width: 100%;
  max-width: 1000px;
  margin: 50px auto 0;
}
#page.page-contact .userfile dd p {
  font-size: 1.6rem;
  font-weight: bold;
  margin-top: 15px;
}
#page.page-contact .receive {
  width: 100%;
  max-width: 1000px;
  margin: 50px auto 0;
}
#page.page-contact .receive .detail dl {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}
#page.page-contact .receive .detail dl dt {
  width: 10em;
  margin-bottom: 20px;
}
#page.page-contact .receive .detail dl dd {
  width: calc(100% - 10em);
  margin-bottom: 20px;
}
#page.page-contact .agree {
  margin: 80px auto;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
}
　　 #page.page-contact-c .form-type {
  border: solid;
  text-align: center;
  margin-bottom: 80px;
}
　　 #page.page-contact-c .title {
  font-weight: bold;
}
#page.page-contact-t .wrap {
  width: 80%;
  margin: 0 auto 100px;
}
#page.page-contact-t .wrap p {
  margin-bottom: 30px;
}
#page.page-contact-t .go_top a {
  display: block;
  width: 300px;
  padding: 10px;
  margin: 100px auto;
  text-align: center;
  border: solid 2px #0D155A;
  color: #0D155A;
  font-weight: bold;
  transition: all 0.2s;
  text-decoration: none;
}
@media (min-width: 521px) {
  #page.page-contact-t .go_top a:hover {
    border: solid 2px #0D155A;
    background: #0D155A;
    color: #FFF;
    transition: all 0.2s;
  }
}

@media (max-width: 520px) {
  #page .title.line > span {
    font-size: 1.7rem;
  }
  #page .title.line > span span {
    display: block;
  }
  #page .title.monitort {
    font-size: 1.8rem;
  }
  #page .title.monitort span {
    display: block;
  }
  #page .title.monitort span:last-of-type {
    font-size: 1.3rem;
  }
  #page .formList {
    display: block;
  }
  #page .formList dt {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  #page .formList dd {
    display: block;
    width: 100%;
    margin-bottom: 30px;
  }
  #page button.submit {
    width: 100%;
    height: 60px;
    line-height: 60px;
    margin: 0 auto 30px;
    font-size: 2rem;
    border-radius: 15px;
  }
  #page button.backBtn {
    display: block;
    width: 60%;
    height: initial;
    line-height: 40px;
    margin: 40px auto 50px;
    font-size: 1.8rem;
  }
  #page.page-contact .formWrap {
    padding: 40px 20px 40px;
    border-radius: 25px;
  }
  #page.page-contact .message {
    margin: 0 auto 60px;
    font-size: 1.5rem;
    text-align: left;
  }
  #page.page-contact .message br:last-of-type {
    display: none;
  }
  #page.page-contact .radio-inline__label {
    width: 140px;
    margin-right: 10px;
    padding: 10px;
    font-size: 1.6rem;
    border-radius: 10px;
  }
  #page.page-contact .product .product_check {
    margin-bottom: 20px;
  }
  #page.page-contact .product .logo {
    margin: 0 auto 50px;
  }
  #page.page-contact .product .logo.photo25 {
    width: 280px;
  }
  #page.page-contact .product .logo.harpos {
    width: 200px;
  }
  #page.page-contact .product .photo .itemBlock {
    display: block;
  }
  #page.page-contact .product .photo .itemBlock .item-size {
    width: 100%;
    margin-bottom: 0;
  }
  #page.page-contact .product .photo .itemBlock .item-frame {
    width: 100%;
    margin-bottom: 30px;
  }
  #page.page-contact .product .harpos {
    margin: 0 auto 50px;
  }
  #page.page-contact .product .harpos .item-size {
    display: block;
    margin-bottom: 20px;
  }
  #page.page-contact .product .harpos .item-size label {
    display: block;
    width: 100%;
  }
  #page.page-contact .monitor {
    padding: 30px 25px;
    border-top: solid 3px #008FC8;
    border-bottom: solid 3px #008FC8;
    text-align: center;
  }
  #page.page-contact .monitor:before, #page.page-contact .monitor:after {
    content: "";
    position: absolute;
    top: -10px;
    width: 3px;
    height: calc(100% + 20px);
    background-color: #008FC8;
  }
  #page.page-contact .monitor .info {
    font-size: 1.6rem;
    text-align: left;
    margin-bottom: 50px;
  }
  #page.page-contact .monitor .monitor_add {
    font-size: 1.6rem;
    text-align: left;
  }
  #page.page-contact .monitor .detail {
    margin: 80px auto 0;
    font-size: 1.6rem;
  }
  #page.page-contact .monitor .detail .title {
    font-size: 1.6rem;
  }
  #page.page-contact .monitor .detail .kiyaku {
    width: 100%;
    margin: 0 auto 50px;
    text-align: left;
  }
  #page.page-contact .monitor .detail .kiyaku li {
    margin-bottom: 10px;
  }
  #page.page-contact .monitor .detail .monitor_check {
    margin-bottom: 50px;
    font-size: 1.7rem;
    text-align: left;
  }
  #page.page-contact .monitor .detail .monitor_info {
    display: block;
    width: 100%;
    padding: 0 20px;
    margin-bottom: 50px;
  }
  #page.page-contact .monitor .detail .monitor_info .inner {
    width: 100%;
    text-align: left;
  }
  #page.page-contact .monitor .detail .monitor_info .inner .age {
    margin: 0 auto 30px;
    font-size: 1.8rem;
  }
  #page.page-contact .monitor .detail .monitor_info .inner .seibetu {
    margin: 0 auto;
    font-size: 1.8rem;
  }
  #page.page-contact .monitor .detail .monitor_info .title {
    margin-bottom: 10px;
  }
  #page.page-contact .monitor .detail .monitor_comment {
    width: 100%;
  }
  #page.page-contact .userfile input {
    width: 100%;
  }
  #page.page-contact .userfile dd p {
    font-size: 1.3rem;
    margin-top: 15px;
  }
  #page.page-contact .receive .detail dl {
    display: block;
  }
  #page.page-contact .receive .detail dl dt {
    width: 100%;
    margin-bottom: 10px;
  }
  #page.page-contact .receive .detail dl dd {
    width: 100%;
    margin-bottom: 20px;
  }
  #page.page-contact .agree {
    margin: 60px auto;
    font-size: 1.7rem;
  }
}